[Desktop Entry]
Encoding=UTF-8
Icon=hdd_win_unmount
UnmountIcon=hdd_win_unmount
Type=FSDevice
MountPoint=_MOUNTPOINT_
Dev=_DEVICE_
ReadOnly=false

Name=Windows
Comment=Mount and browse a Windows filesystem
Comment[de]=Ein Windows Dateisystem mounten und öffnen
Comment[cs]=Pøipojení a prohlí¾ení systému souborù
Comment[hu]=Windowsos fájlrendszer csatolása és böngészése

